package cokr.xit.fims.wpm.service;

import java.io.InputStream;

import cokr.xit.fims.wpm.WoopyonMoaRequest;
import cokr.xit.foundation.Downloadable;

public interface WoopyonMoaService {
	Downloadable downloadRequest(WoopyonMoaRequest req);

	int updateStatus(InputStream input);
}